В настоящее время эксплоит работает только на версии прошивки PlayStation 4 1.76.